[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_security
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Security;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=security

X-SuSE-YaST-Group=Security
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=all
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=security
X-SuSE-YaST-AutoInstClonable=true

Icon=security
Exec=/sbin/yast2 security 

Name=Security settings
GenericName=Configure local security settings
Name[cs]=Nastavení bezpečnosti
GenericName[cs]=Konfigurovat lokální nastavení bezpečnosti
Name[de]=Einstellungen zur Sicherheit
GenericName[de]=Konfiguration aller lokalen Sicherheitseinstellungen
Name[es]=Configuracion de Seguridad
GenericName[es]=Configurar las opciones de seguridad local
Name[hu]=Biztonsági beállítások
GenericName[hu]=A helyi biztonsági opciók beállítása
Name[it]=Impostazioni sicurezza
GenericName[it]=Configurare le impostazioni di sicurezza locale
Name[ko]=보안 설정
GenericName[ko]=로컬 보안 설정을 만듭니다
Name[nl]=Beveiligingsinstellingen
GenericName[nl]=Configureer lokale beveiligingsinstellingen
Name[pt]=Configurações de Segurança
GenericName[pt]=Configure informações locais de segurança
Name[sk]=Nastavenie zabezpečenia
GenericName[sk]=Nastavenie možností lokálneho zabezpečenia
Name[sv]=Säkerhetsinställningar
GenericName[sv]=Anpassa lokala säkerhetsinställningar
Name[da]=Sikkerhedsindstillinger
Name[el]=Ρυθμίσεις Ασφαλείας
GenericName[el]=Ρυθμίστε όλες τις τοπικές ρυθμίσεις ασφαλείας
Name[fr]=Paramètres de sécurité
GenericName[fr]=Configurer les paramètres de sécurité locaux
Name[ja]=セキュリティーの設定
GenericName[ja]=ローカルセキュリティーに関する設定
Name[lt]=Apsaugos nuostatos
GenericName[lt]=Konfigūruoti vietinės apsaugos nuostatas
Name[ru]=Настройки безопасности
Name[sl]=Varnostne nastavitve
GenericName[sl]=Nastavi lokalne varnostne nastavitve
Name[tr]=Güvenlik ayarları
GenericName[tr]=Yerel güvenlik ayarlarını yapılandır

Name[bg]=Name(security.desktop): Настройки на сигурността
GenericName[bg]=GenericName(security.desktop): Настройване сигурността на локалната машина
Name[nb]=Sikkerhetsinnstillinger
GenericName[nb]=Konfigurer lokale sikkerhetsinnstillinger
Name[pl]=Ustawienia zabezpieczeń
GenericName[pl]=Konfiguracja ustawień lokalnych zabezpieczeń
Name[pt_BR]=Configurações de segurança
GenericName[pt_BR]=Definir configurações de segurança locais
Name[zh_CN]=安全设置
GenericName[zh_CN]=配置本地安全设置
Name[zh_TW]=保全性設定
GenericName[zh_TW]=設定本機保全性設定
